img {
    width: auto;
}

#container {
    margin: 0 auto;
    padding: 6px 0px 20px 0px;
    max-width: 1600px;
}

#mainContent {
    min-height: 400px;
    margin: 0;
    background: url(/wp-content/themes/NugeTheme/img/template/tn-content-bg.jpg) repeat-y;
    background-color: #fff;
}

.headerContainer {
    padding: 0;
    width: 100%;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.7);
    background: rgba(0, 0, 0, 0.7);
}

header {
    padding: 0;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 999;
    height: 100px;
    background-color: rgba(0, 0, 0, 0.7);
    background: rgba(0, 0, 0, 0.7);
}

header a:hover {
    text-decoration: none;
}

.mobilenav svg {
    width: 15px;
    height: 15px;
    fill: #ffffff;
}

h1.logo {
    margin-top: 100px;
}

footer {
    padding: 12px 0;
}

footer p {
    font-size: 12px;
    font-size: 1.2rem;
    margin: 0 0 6px 0;
    color: #d9c8ad;
}

footer .six p {
    text-align: center;
}

footer a {
    color: #d9c8ad;
}

.socialsFooter {
    font-size: 30px;
    text-align: right;
}

.socialsFooter svg {
    width: 30px;
    height: 30px;
    fill: #d9c8ad;
}

.socialsFooter a {
    margin-right: 25px;
}

footer a:hover {
    color: #fdeacb;
}

.footerLower {
    margin-top: 12px;
}

a.poweredBy {
    background: url(/wp-content/themes/NugeTheme/img/template/OCC_Footer_light.png) 0 0 no-repeat;
    /*toggle light and dark*/
    /*background:url(/wp-content/themes/NugeTheme/template/occ_footer_light.png); toggle light and dark*/
    width: 182px;
    display: block;
    height: 25px;
    text-indent: -100000px;
}

nav {
    float: right;
    width: auto;
}

.mainNav li {
    margin-top: 21px;
}

.mainNav li a {
    color: #b6bbbd;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Open Sans bold', arial;
    font-size: 50px;
    font-size: 5.0rem;
    /*relative ems */
}

.mainNav li a:hover,
.mainNav li a.active {
    color: #141414;
}

aside.sidebar {
    margin-top: 18px;
}


/*Add this ========================================*/

.addthis_toolbox {
    float: right;
    color: #1f94de;
    min-height: 30px;
}


/* NEWS PAGE  ==========================*/

.pagination span,
.pagination a {
    display: inline-block;
    padding: 0 6px;
}


/*----------------------------------------------------------
Discography
-----------------------------------------------------------*/

.page-template-template-discography .blockgrid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
}

.page-template-template-discography .blockgrid>li {
    float: none;
}

.page-template-template-discography .blockgrid>li a {
    display: block;
}

.page-template-template-discography .blockgrid>li a:hover {
    border: 5px solid #970205;
}

.albumTitle.left {
    width: 80%;
}

.albumThumb img {
    margin-bottom: 25px;
    border: 8px solid #fff;
}

.music-dropdown.dropdown {
    margin: 30px 0 0 0;
}

.music-dropdown.dropdown .button {
    border-radius: 0;
    background: #555555;
    color: #fff;
    text-transform: none;
    letter-spacing: 1px;
}

.music-dropdown.dropdown .button:hover,
.music-dropdown.dropdown .button.open,
.dropdown .button.open,
.dropdown .button:hover {
    background: #690002;
    color: #fff;
    -webkit-transition: background-color 0.15s ease-in-out;
    -moz-transition: background-color 0.15s ease-in-out;
    -o-transition: background-color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out;
    text-decoration: none;
}

.type-discography .dropdown .button {
    background: #3e90d5;
}

.type-discography .dropdown ul {
    background: #3e90d5;
}

.music-dropdown.dropdown .button-large {
    padding: 12px 27px;
}

.music-dropdown.dropdown ul {
    border: 0;
    width: 100%;
    background: #3e90d5;
    text-align: left;
}

.discogGrid h4 {
    margin: 0;
}

.discogGrid.blockgrid>li {
    position: relative;
    padding: 10px;
}

.discogGrid.blockgrid>li img {
    width: 100%;
}

@media (max-height: 500px) {
    .discogGrid.blockgrid>li img {
        /*width:100%;*/
        width: 50%;
        height: auto;
    }
}

.AlbumPager {
    margin: 2px 10px 30px 0;
}

.AlbumPager a {
    color: #fff;
    font-size: 28px;
    font-size: 2.8rem;
    text-transform: uppercase;
    margin-top: 8px;
}

.backtothumbs {
    color: #fff;
}

body.music .contentHolder,
body.tax-AlbumCategory .contentHolder {
    margin-bottom: 200px;
}

.discog-thumb-button {
    margin: 42px 20px 0 0;
}

.discog-thumb-button .icon-large::before {
    font-size: 30px;
}

.back-button {
    display: inline-block;
}

.next-button {
    display: inline-block;
    margin-left: 10px;
}

.next-button:after {
    font-family: FontAwesome;
    font-weight: normal;
    content: "\f138";
}

.back-button:after {
    font-family: FontAwesome;
    font-weight: normal;
    content: "\f137";
}

.release-date {
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 15px !important;
}

.tracklist a,
.tracklist {
    color: #000;
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
}

.tracklist li {
    /*order-bottom:1px solid #484240;*/
    padding: 0 0 15px;
}

body.single-musicvideos header {
    z-index: 12;
}


/* WORDPRESS STYLES  ===============*/

.current_page_item a,
.current_page_parent a,
.current_page_ancestor a,
.current-cat a,
.single-discography .page-item-20 a,
.archive .page-item-6 a,
.single .page-item-6 a {
    font-weight: bold;
    /*color:#000!important;*/
}

body.category li.page-item-41 {
    /* on state for archived news subnav on news page */
    font-weight: bold;
}


/* GALLERY OVERIDEDS  ===============*/

#galleryHolder {
    position: relative;
    width: 100%;
    max-width: 940px;
    top: 0;
    left: 0;
}

a#closeBigPic {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    display: none;
    font-size: 1.8rem;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 1px;
    text-align: center;
    top: -30px;
    width: 30px;
    z-index: 3;
}

#bigPic {
    background: none repeat scroll 0 0 #222222;
    height: 516px;
    padding: 0 15px;
    margin: 0px 0 12px;
    position: relative;
    z-index: 10;
}

.gallery-item[class*="columns"]:last-child {
    float: left !important;
}

#galleryPics .gallery-icon a.on img {
    border: 2px solid #c00;
}

#galleryPics.modalGallery .gallery-icon a.on img {
    border: none;
}

#galleryPics br {
    display: none;
}

#galleryPics .columns {
    padding: 0 5px !important;
}

#galleryPics dl dd {
    display: none;
}

#galleryPics dl img {}

#cover {
    position: fixed;
    z-index: 2;
    top: 0;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 1000px;
}


/*VIDEO*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin: 0 0 18px 0;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*mailing list message*/

#messageCenter div {
    display: none;
}

#messageCenter.msg1 .msg1 {
    display: block;
}

#messageCenter.msg2 .msg2 {
    display: block;
}

#messageCenter.msg3 .msg3 {
    display: block;
}

#messageCenter.msg4 .msg4 {
    display: block;
}

#messageCenter.msg5 .msg5 {
    display: block;
}

#messageCenter.msg6 .msg6 {
    display: block;
}

#messageCenter.msg7 .msg7 {
    display: block;
}

#messageCenter.msg8 .msg8 {
    display: block;
}

#messageCenter.msg9 .msg9 {
    display: block;
}

#messageCenter.msg10 .msg10 {
    display: block;
}

#messageCenter.msg11 .msg11 {
    display: block;
}

#messageCenter.msg12 .msg12 {
    display: block;
}


/***************************************
Login Page
****************************************/

body.login {
    background: #000000;
}

.login h1 {
    background-image: url("http://lorempixel.com/326/75/");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 326px 75px;
    display: block;
    height: 75px;
    padding-bottom: 15px;
    width: 326px;
}

.login label {
    color: #fff;
}

.login h1 a {
    display: none;
}

.login #nav a,
.login #backtoblog a {
    color: #fff !important;
}

.login #nav,
.login #backtoblog {
    text-shadow: none;
}

.wp-core-ui .button-primary,
.wp-core-ui .button-primary:hover {
    background-color: #000;
    background-image: none;
    border-color: #000;
    box-shadow: none;
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: none;
}

.login form {
    background: none repeat scroll 0 0 #326c80;
    border: 1px solid #000;
    box-shadow: 0 0 15px -1px #326c80;
    font-weight: normal;
    margin-left: 8px;
    padding: 26px 24px 46px;
    color: #000;
}


/**************Custom stuff************/

h2.title {
    padding: 72px 0 0 0;
    margin: 0;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-size: 100px;
    -ms-transform: skewY(-6deg);
    -webkit-transform: skewY(-6deg);
    transform: skewY(-6deg);
}

h2.titleBottom {
    padding: 72px 0 0 0;
    margin: 0;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-size: 100px;
}

.shemaneLeft,
.shemaneRight {
    text-align: center;
}

.homeSpacer {
    background: url(/wp-content/themes/NugeTheme/img/template/hp-spacer.png) no-repeat;
    height: 180px;
}

.featuredImage {
    max-width: 200px;
    float: left;
    padding: 0 20px 0 0;
}

.featuredarticleImage {
    max-width: 350px;
    float: left;
    padding: 0 20px 0 0;
}

.featuredgalleryImage {
    max-width: 650px;
    float: left;
    padding: 0 20px 0 0;
}

.galleryHome {
    text-align: center;
}

.galleryHome h3 {
    padding: 30px 0;
}

.galleryHome img {
    width: 650px;
    max-width: 100%;
}

.newsHomepage {
    background: url(/wp-content/themes/NugeTheme/img/template/news-bg.jpg) no-repeat top center;
    background-color: #730003;
    /*min-height:1300px;*/
}

.bottomFocus {
    font-family: "bebas-neue", sans-serif;
    margin-top: 480px;
    font-size: 35px;
}

.hpShemaneSporters {
    background: url(/wp-content/themes/NugeTheme/img/template/shemane-sporters-top.png) no-repeat top center;
    background-position-x: 0px;
    margin: -180px 0 0 0;
}

.hpShemaneSporters .title {
    text-indent: -10000px;
}

.ShemaneSportersbg {
    background: url(/wp-content/themes/NugeTheme/img/template/shemane-sporters-bg.jpg) no-repeat;
    min-height: 835px;
    margin: -3px 0 0 0;
}

.hpDiscography {
    background: url(/wp-content/themes/NugeTheme/img/template/discography-top.png) no-repeat top center;
    background-position-x: 0px;
    margin: -180px 0 0 0;
}

.discographybg {
    background: url(/wp-content/themes/NugeTheme/img/template/discography-bg.jpg) no-repeat;
    /*min-height: 850px;*/
    margin: -3px 0 0 0;
    background-color: #f29f03;
}

.hpTour {
    background: url(/wp-content/themes/NugeTheme/img/template/tour-top.png) no-repeat top center;
    background-position-x: 0px;
    margin: -180px 0 0 0;
}

.tourbg {
    background: url(/wp-content/themes/NugeTheme/img/template/tour-bg.jpg) no-repeat;
    /*min-height: 850px;*/
    margin: -3px 0 0 0;
    background-color: #005b4f;
}

.hpMedia {
    background: url(/wp-content/themes/NugeTheme/img/template/media-top.png) no-repeat top center;
    background-position-x: 0px;
    margin: -180px 0 0 0;
}

.mediabg {
    background: url(/wp-content/themes/NugeTheme/img/template/media-bg.jpg) no-repeat;
    /*min-height: 850px;*/
    margin: -3px 0 0 0;
    background-color: #183d57;
}

.hpArticles {
    background: url(/wp-content/themes/NugeTheme/img/template/articles-top.png) no-repeat top center;
    background-position-x: 0px;
    margin: -180px 0 0 0;
    /*min-height:970px;*/
}

.articlesbg {
    background: url(/wp-content/themes/NugeTheme/img/template/articles-bg.jpg) no-repeat;
    background-size: cover;
    /*min-height: 800px;*/
    margin: -3px 0 0 0;
    background-color: #937f33;
}

.hpGallery {
    background: url(/wp-content/themes/NugeTheme/img/template/gallery-top.png) no-repeat top center;
    background-position-x: 0px;
    margin: -180px 0 0 0;
    /*min-height:970px;*/
}

@media(max-width: 767px) {
    .hpGallery {
        margin: 0;
        background-color: #6f4458;
    }
}

iframe {
    max-width: 100% !important;
}

.gallerybg {
    background: url(/wp-content/themes/NugeTheme/img/template/gallery-bg.jpg) no-repeat;
    background-size: cover;
    /*min-height: 800px;*/
    margin: -3px 0 0 0;
    background-color: #6f4458;
}

.hpStore {
    background: url(/wp-content/themes/NugeTheme/img/template/store-top.png) no-repeat top center;
    /*background-position-x:0px;*/
    margin: -180px 0 0 0;
    /*min-height:970px;*/
}

.storebg {
    background: url(/wp-content/themes/NugeTheme/img/template/store-bg.jpg) no-repeat;
    /*min-height: 800px;*/
    margin: -3px 0 0 0;
    background-color: #2c2c2c;
}

.hpShemane {
    background: url(/wp-content/themes/NugeTheme/img/template/shemane-top.png) no-repeat top center;
    margin: -180px 0 0 0;
    /*min-height:980px;*/
}

body.home #mainContent {}

.shemanebg {
    background: url(/wp-content/themes/NugeTheme/img/template/shemane-bg.jpg) no-repeat;
    /*min-height: 720px;*/
    margin: -3px 0 0 0;
    background-color: #01c9e2;
}

.spiritwildPhotosbg {
    background: url(/wp-content/themes/NugeTheme/img/template/spiritwild-photos-bg.jpg) no-repeat;
    /*min-height: 1142px;*/
}

.hpContainerShemane {
    /*min-height:800px;*/
}

.featuredNews {
    padding: 40px 0 20px;
    border-bottom: 2px solid #ff6060;
}

.newsDate {
    color: #ff6161;
}

.featuredNews h3 {
    font-family: "bebas-neue", sans-serif;
    text-transform: uppercase;
}

.homereadMore {
    font-family: "bebas-neue", sans-serif;
    text-transform: uppercase;
    border: 2px solid #fff;
    padding: 8px;
}

a.homereadMore {
    color: #fff;
    font-size: 18px;
    font-size: 1.8rem;
}

.homeHeadlines {
    border-top: 1px solid #ff6060;
    border-bottom: 1px solid #ff6060;
    padding: 10px 0;
}

.hpHeadlines {
    padding: 20px 0 0 0;
}

.hpHeadlines:first-child {
    padding: 20px 20px 0 0;
}

.hpHeadlines a {
    color: #fff;
    font-weight: bold;
}

.hpHeadlines img {
    max-width: 200px;
    padding: 5px 15px 0 0;
}

.hpHeadlines h3 {
    padding: 0 0 10px 0;
}

.homeHeadlines h3 {
    font-family: "bebas-neue", sans-serif;
    text-transform: uppercase;
    font-size: 2.2rem;
    font-size: 22px;
    letter-spacing: 1px;
}

body.home {
    color: #fff;
}

.biography h2 {
    color: #970205;
    text-transform: uppercase;
}

.socials {
    padding-top: 30px;
}

.socials a {
    color: #fff;
    font-size: 30px;
    margin: 0 20px 0 0;
}

.socials svg {
    width: 30px;
    height: 30px;
    fill: #fff;
}

.mailingList svg {
    width: 20px;
    height: 16px;
    fill: #fff;
}

.socials a:hover,
.mailingList a:hover {
    color: #999;
}

.socials a:hover svg,
.mailingList a:hover svg {
    fill: #999;
}

.headerSearch {
    margin: 30px 0 0 0;
}

.headerSearch .search-submit {
    display: none;
}

.mailingList {
    margin: 35px 0 0 0;
}

.mailingList a {
    color: #fff;
    font-size: 20px;
}

.homeHeadlines h3 {
    width: 80%;
}

.moreNews {
    margin-top: 50px;
}

.moreNewsShemane {
    margin-top: 50px;
}

.fancyButton {
    font-family: "bebas-neue", sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    padding: 15px;
    border: 2px solid #ff6060;
    text-transform: uppercase;
    background: -webkit-linear-gradient(rgba(218, 68, 69, 0), rgba(218, 68, 69, 0) 50%, rgba(218, 68, 69, .50) 50%, rgba(218, 68, 69, .50));
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(218, 68, 69, 0), rgba(218, 68, 69, 0) 50%, rgba(218, 68, 69, .50) 50%, rgba(218, 68, 69, .50));
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(218, 68, 69, 0), rgba(218, 68, 69, 0) 50%, rgba(218, 68, 69, .50) 50%, rgba(218, 68, 69, .50));
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(218, 68, 69, 0), rgba(218, 68, 69, 0) 50%, rgba(218, 68, 69, .50) 50%, rgba(218, 68, 69, .50));
    /*standard, has to be last */
    transition: all 0.2s ease;
    background-size: 100% 200%;
}

.fancyDiscography {
    border: 2px solid #ffcc68;
    background: -webkit-linear-gradient(rgba(242, 159, 3, 0), rgba(242, 159, 3, 0) 50%, rgba(242, 159, 3, .50) 50%, rgba(242, 159, 3, .50));
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(242, 159, 3, 0), rgba(242, 159, 3, 0) 50%, rgba(242, 159, 3, .50) 50%, rgba(242, 159, 3, .50));
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(242, 159, 3, 0), rgba(242, 159, 3, 0) 50%, rgba(242, 159, 3, .50) 50%, rgba(242, 159, 3, .50));
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(242, 159, 3, 0), rgba(242, 159, 3, 0) 50%, rgba(242, 159, 3, .50) 50%, rgba(242, 159, 3, .50));
    /*standard, has to be last */
    background-size: 100% 200%;
}

.fancyMedia {
    border: 2px solid #85c3ff;
    background: -webkit-linear-gradient(rgba(22, 98, 176, 0), rgba(22, 98, 176, 0) 50%, rgba(22, 98, 176, .80) 50%, rgba(22, 98, 176, .80));
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(22, 98, 176, 0), rgba(22, 98, 176, 0) 50%, rgba(22, 98, 176, .80) 50%, rgba(22, 98, 176, .80));
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(22, 98, 176, 0), rgba(22, 98, 176, 0) 50%, rgba(22, 98, 176, .80) 50%, rgba(22, 98, 176, .80));
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(22, 98, 176, 0), rgba(22, 98, 176, 0) 50%, rgba(22, 98, 176, .80) 50%, rgba(22, 98, 176, .80));
    /*standard, has to be last */
    background-size: 100% 200%;
}

.fancyStore {
    border: 2px solid #999;
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, .80) 50%, rgba(0, 0, 0, .50));
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, .80) 50%, rgba(0, 0, 0, .50));
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, .80) 50%, rgba(0, 0, 0, .50));
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, .80) 50%, rgba(0, 0, 0, .50));
    /*standard, has to be last */
    background-size: 100% 200%;
}

.fancyTour {
    border: 2px solid #6effdb;
    background: -webkit-linear-gradient(rgba(44, 158, 137, 0), rgba(44, 158, 137, 0) 50%, rgba(44, 158, 137, .80) 50%, rgba(44, 158, 137, .80));
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(44, 158, 137, 0), rgba(44, 158, 137, 0) 50%, rgba(44, 158, 137, .80) 50%, rgba(44, 158, 137, .80));
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(44, 158, 137, 0), rgba(44, 158, 137, 0) 50%, rgba(44, 158, 137, .80) 50%, rgba(44, 158, 137, .80));
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(44, 158, 137, 0), rgba(44, 158, 137, 0) 50%, rgba(44, 158, 137, .80) 50%, rgba(44, 158, 137, .80));
    /*standard, has to be last */
    background-size: 100% 200%;
}

.fancyArticles {
    border: 2px solid #fff;
    background: -webkit-linear-gradient(rgba(147, 127, 51, 0), rgba(147, 127, 51, 0) 50%, rgba(147, 127, 51, .80) 50%, rgba(147, 127, 51, .80));
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(147, 127, 51, 0), rgba(147, 127, 51, 0) 50%, rgba(147, 127, 51, .80) 50%, rgba(147, 127, 51, .80));
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(147, 127, 51, 0), rgba(147, 127, 51, 0) 50%, rgba(147, 127, 51, .80) 50%, rgba(147, 127, 51, .80));
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(147, 127, 51, 0), rgba(147, 127, 51, 0) 50%, rgba(147, 127, 51, .80) 50%, rgba(147, 127, 51, .80));
    /*standard, has to be last */
    background-size: 100% 200%;
}

.fancyGallery {
    border: 2px solid #fff;
    background: -webkit-linear-gradient(rgba(63, 18, 39, 0), rgba(63, 18, 39, 0) 50%, rgba(63, 18, 39, .80) 50%, rgba(63, 18, 39, .80));
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(63, 18, 39, 0), rgba(63, 18, 39, 0) 50%, rgba(63, 18, 39, .80) 50%, rgba(63, 18, 39, .80));
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(63, 18, 39, 0), rgba(63, 18, 39, 0) 50%, rgba(63, 18, 39, .80) 50%, rgba(63, 18, 39, .80));
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(63, 18, 39, 0), rgba(63, 18, 39, 0) 50%, rgba(63, 18, 39, .80) 50%, rgba(63, 18, 39, .80));
    /*standard, has to be last */
    background-size: 100% 200%;
}

.fancyShemane {
    border: 2px solid #fff;
    background: -webkit-linear-gradient(rgba(46, 192, 218, 0), rgba(46, 192, 218, 0) 50%, rgba(46, 192, 218, .80) 50%, rgba(46, 192, 218, .80));
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(46, 192, 218, 0), rgba(46, 192, 218, 0) 50%, rgba(46, 192, 218, .80) 50%, rgba(46, 192, 218, .80));
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(46, 192, 218, 0), rgba(46, 192, 218, 0) 50%, rgba(46, 192, 218, .80) 50%, rgba(46, 192, 218, .80));
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(46, 192, 218, 0), rgba(46, 192, 218, 0) 50%, rgba(46, 192, 218, .80) 50%, rgba(46, 192, 218, .80));
    /*standard, has to be last */
    background-size: 100% 200%;
}

.fancySporters {
    border: 2px solid #fff;
    background: -webkit-linear-gradient(rgba(87, 108, 16, 0), rgba(87, 108, 16, 0) 50%, rgba(87, 108, 16, .80) 50%, rgba(87, 108, 16, .80));
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(87, 108, 16, 0), rgba(87, 108, 16, 0) 50%, rgba(87, 108, 16, .80) 50%, rgba(87, 108, 16, .80));
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(87, 108, 16, 0), rgba(87, 108, 16, 0) 50%, rgba(87, 108, 16, .80) 50%, rgba(87, 108, 16, .80));
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(87, 108, 16, 0), rgba(87, 108, 16, 0) 50%, rgba(87, 108, 16, .80) 50%, rgba(87, 108, 16, .80));
    /*standard, has to be last */
    background-size: 100% 200%;
}

.fancyButton:hover {
    background-position: 100% 100%;
    text-decoration: none;
}

a.fancyButton {
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
}

.newsHomepage .fancyButton {
    padding: 10px;
}

#mainButton {
    padding: 15px;
}

.hpDiscs img {
    max-width: 230px;
    margin: 20px 25px 0 0;
}

.hpDiscs {
    padding-top: 50px;
}

.hpfeaturedStore img {
    /*max-width:250px;*/
    padding: 15px;
}

.hpfeaturedStore h4 {
    padding-bottom: 15px;
}

.featuredHome {
    font-family: "bebas-neue", sans-serif;
    text-transform: uppercase;
    padding: 60px 0;
    font-size: 3.0rem;
    font-size: 30px;
}

.pageTitle {
    color: #970205;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "bebas-neue", sans-serif;
    text-align: center;
    padding: 0 0 20px 0;
    font-size: 4.5rem;
    font-size: 45px;
}

#Sponsors a {
    padding: 15px;
    background: #fff;
    display: block;
    float: left;
    width: 30%;
    text-align: center;
    margin: 15px;
    border: 1px solid #ddd;
    transition: background-color 0.3s ease;
    color: #940505;
    height: 400px;
}

.page-template-page-about-php h3 {
    color: #970205;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "bebas-neue", sans-serif;
    padding: 15px 0;
}

.subnavContainer {
    text-transform: uppercase;
    padding: 20px 0;
}

#NewsHolder article h3 {
    color: #970205;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "bebas-neue", sans-serif;
    padding: 15px 0;
}

#NewsHolder article {
    border-bottom: 1px solid black;
}

.tuneIn {
    font-family: "bebas-neue", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

.spiritwildLogo {
    padding: 0 0 10px 0;
}

.tuneIn p {
    font-size: 2.0rem;
    font-size: 20px;
}

.tuneIn span {
    color: #970205;
}

.spiritwildPhotos {
    margin-top: 300px;
}

.spiritwildPhotos h3 {
    color: #fff;
}

.swSponsors img {
    max-width: 250px;
    max-height: 250px;
    padding: 0 15px 15px 0;
}

.swSponsors h3 {
    color: #970205;
    text-transform: uppercase;
}

.featuredNews h3 {
    margin: 0 0 10px 0;
    letter-spacing: 1px;
}

.discoSub {
    padding-top: 5px;
}

.news .newsDate,
.single .newsDate {
    color: #000;
}

.pagination {
    padding: 15px 0;
    font-weight: bold;
}

.homeExcerpts a {
    color: #fff;
    font-weight: bold;
}

.mediaLeft,
.mediaRight {
    padding-top: 50px;
}

.mediaRight img {
    max-width: 200px;
    padding: 5px;
}

.mediaLeft {}

.sotwlogoHP {
    margin: 0 auto;
    display: block;
    padding-bottom: 25px;
}

.outdoorchannelHP {
    margin: 0 auto;
    display: block;
    padding-bottom: 45px;
}

.toTop {
    display: none;
}

#SubNav {
    margin: 20px 0 0 0;
}

.page-template-template-news h3,
.page-template-template-news h4,
.page-template-template-news h5 {
    color: #970205;
}

.single-format-standard .newsDate {
    display: block;
    padding: 0 0 20px 0;
    font-weight: bold;
}

.newsComment {
    text-transform: uppercase;
}

.mediaRight {
    padding-bottom: 20px;
}

.homePhoto {
    padding: 8px;
}

.hpFeature:hover {
    background: rgba(0, 0, 0, .30);
}

.shemanePic {
    padding: 20px 0 0 0;
}

.moreShemane {
    padding: 50px 0 0 0;
}

.mediaRight .textwidget {
    padding-bottom: 50px;
    border-left: 2px solid #85c3ff;
}

.page-template-SunrizeSafari ul.blockgrid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
}

.page-template-SunrizeSafari ul.blockgrid li {
    float: none !important;
}

.sunrize-safari-hunts h5 {
    color: #970205;
    padding: 15px 0 5px;
}

.category-hunts-with-ted .newsSub {
    display: none;
}


/******************************************
DANGERZONE VIP
*************************************************/

body.dangerzone-vip h2.pageTitle {
    text-indent: -10000px;
    background: url("/wp-content/themes/NugeTheme/img/template/TN_DangerZoneVIP.jpg") no-repeat;
    height: 220px;
    width: 648px;
    margin: 0 auto;
}

.introVIP {
    background: url("/wp-content/themes/NugeTheme/img/template/TN_DZ_top.gif") no-repeat;
    height: 219px;
    text-indent: -10000px;
    width: 650px;
    margin: 0 auto;
}


/*** set the width and height to match your images **/

#slideshowC {
    position: relative;
    height: 375px;
    width: 650px;
    margin: 0 auto;
}

#slideshowC IMG {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0.0;
    max-width: 650px;
    max-height: 375px;
}

#slideshowC IMG.active {
    z-index: 10;
    opacity: 1.0;
}

#slideshowC IMG.last-active {
    z-index: 9;
}

.gallerytextVIP {
    width: 650px;
    height: 219px;
    background: url(/wp-content/themes/NugeTheme/img/template/TN_DZ_Gallery.jpg) no-repeat;
    margin: 0 auto;
}

.gallerytextVIP ul li {
    list-style-image: url(/wp-content/themes/NugeTheme/img/template/list-star.png);
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    margin: 8px 0 0 40px;
}

.gallerytextVIP ul {
    padding: 35px 140px 0 0;
    margin: 0;
}

.galleryBottom {
    width: 650px;
    background: #c3c3c3;
    padding: 10px 0 0 20px;
    margin: 0 auto 25px;
}

.galleryBottom p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    float: left;
}

.redbox {
    background: url(/wp-content/themes/NugeTheme/img/template/tourRed.gif) repeat;
    border-radius: 3px 3px 3px 3px;
    display: block;
    margin: 0 auto 25px auto;
    padding: 8px 1px;
    text-align: center;
    width: 310px;
    color: #FFF;
    cursor: pointer;
    font-weight: bold;
    clear: both;
    font-size: 18px;
    font-size: 1.8rem;
    text-transform: uppercase;
}

.redbox a {
    color: #fff;
}

.gallerySubmit {
    height: 35px;
    background: #575651;
    width: 200px;
    border-radius: 3px;
    float: right;
    line-height: 35px;
    text-align: center;
    margin: 2px 10px 0 0;
}

.gallerySubmit a {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
}

.Testimonial {
    /*width:400px;*/
    margin: 10px auto;
    padding: 15px;
    overflow: auto;
    line-height: 20px;
    background: url(/wp-content/themes/NugeTheme/img/template/bottom-quote.png) no-repeat;
    background-position: bottom right;
}

.bottomQuote {
    margin: 0 auto;
}

body.dangerzone-vip .flexslider {
    background: url(/wp-content/themes/NugeTheme/img/template/top-quote.png) no-repeat;
    background-position: 10px 80px;
    width: 650px;
    /*bad hack*/
    height: 650px;
    /*also a bad hack*/
    margin: 0 auto;
}

.Testimonial p {
    font-size: 16px;
}

.Testimonial p span {
    font-family: Impact, "Arial Black", sans-serif;
    font-size: 17px;
}

body.dangerzone-vip .flexslider h3 {
    background: url(/wp-content/themes/NugeTheme/img/template/TN_DZ_bottom.gif) no-repeat;
    height: 78px;
    width: 650px;
    text-indent: -10000px;
}

.polaroid {
    float: left;
    /*margin:5px 5px 5px 0;
width:207px;
height:242px;*/
}


/******************************************
TOP ADS
*************************************************/

#topAd {
    margin: 0 auto;
}

#topAd ul {
    margin: 0;
    padding: 0;
}

#topAd ul#topAdverts a {}

#topAd a {}

#topAd a:hover {}

#ads a {}

ul#topAdverts li {
    list-style: none;
    display: none;
    margin: 0;
    padding: 0;
}

ul#topAdverts li.showMe {
    display: block;
}

.hide {
    visibility: hidden;
}

#headerBar {
    margin: 0 auto;
    background: #fff;
}

#headerBar a {
    line-height: 1.385;
}

.kampforKids img {
    max-width: 200px;
}

.kampforKids {
    text-align: right;
}


/****** Gallery Pages  ***********************/

.gallery img.attachment-thumbnail {
    box-shadow: 1px 1px 3px rgba(34, 25, 25, 0.4);
    width: 160px !important;
    height: 160px !important;
}

.gallery a img {
    border: 5px solid #fff !important;
}

.gallery dd.gallery-caption {
    display: none;
}

.gallery img:hover {
    border: 5px solid #fff200 !important;
}

.gallery #GalleryCovers a img,
.gallery #GalleryCovers a img:hover {
    border: none !important;
}

.galleries .gallery,
.galleries,
.gallery #pageCont {
    padding-bottom: 15px;
    min-height: 600px;
}

.polaroid {
    width: 25%;
    height: 250px;
    float: left;
    text-align: center;
}

a.galleryalbumCover {
    width: 193px;
    height: 193px;
    background: url(/wp-content/themes/NugeTheme/img/template/polaroid.png) no-repeat;
    position: absolute;
}

@media (max-width: 500px) {
    .polaroid {
        width: 50%;
    }

    a.galleryalbumCover {
        display: none;
    }
}

#GalleryCovers img {
    height: 140px;
    margin: 25px 26px;
    width: 140px;
    float: none;
}

ul.galleryTitles {
    font-size: 1.8rem;
    font-size: 18px;
}

#SubNav li.activeGallery a {
    color: #fff200;
}

.polaroid h4 {
    text-transform: none;
    font-size: 16px;
    font-size: 1.6rem;
}

.gsc-control-cse {
    background: #e9f0f0 !important;
    border: none !important;
}

.cse .gsc-control-cse,
.gsc-control-cse {
    padding: 9px 12px 6px !important;
}

td.gsc-input {
    padding: 0 8px 0 0 !important;
}

td.gsc-search-button {
    text-align: right;
    width: 80px;
}

input.gsc-input[type="text"] {
    color: #111 !important;
}

.gsc-input-box {
    padding: 6px;
    height: auto !important;
}

.gsc-completion-container {
    color: #111 !important;
}

.gsst_a {
    position: relative !important;
    top: 4px;
    padding: 0 !important;
}

.gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
    background-color: #020202;
    background: url(/wp-content/themes/html5blank-master/img/template/searchBut.png) 0 0 no-repeat !important;
    border: 0 none;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    font-size: 1.4rem;
    font-weight: 400;
    margin-bottom: 0;
    float: right;
    min-width: 80px;
    padding: 8px 0px 8px 80px;
    text-align: center;
    transition: background-color 0.15s ease-in-out 0s;
    vertical-align: middle;
    height: 34px;
    margin: 0;
}

.gsc-modal-background-image {
    background: #222 !important;
}

body.search_gcse a.toTop {
    display: none;
}

.myLinks {
    display: none;
    margin-left: 21px;
}

.myLinks p {
    margin: 0;
}

.myLinks a {
    display: inline-block;
    margin: 0 4px;
    background: #FFF200;
    border-radius: 0px;
    padding: 4px 12px;
    color: #000;
    font-weight: bold;
    height: auto;
    margin-top: 9px;
}

.galleryTitle {
    color: #970205;
}

.category-galleries .newsDate span,
.category-sunrize-safaris .newsDate span,
.category-bear-hunts .newsDate span,
.category-hunts-with-ted .newsDate span {
    display: none;
}

#leapDates {
    padding-top: 50px;
}

#leapResults {
    font-family: "bebas-neue", sans-serif;
    letter-spacing: 1px;
}

#leapResults ul {
    margin: 0 0 18px;
    border-bottom: 4px solid #6effdb;
}

#leapResults li {
    border-top: 4px solid #6effdb;
}

#leapResults li {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

span.leapDate,
span.leapVenueHolder,
span.leapCity,
span.leapLink,
span.leapRSVP {
    float: left;
    font-size: 1.5rem;
    font-weight: bold;
    margin: 0px 0 0 0;
}

span.leapDate {
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: bold;
    margin: 0px 0 0 -20px;
    width: 15%;
    line-height: 32px;
    text-transform: uppercase;
    margin-right: 25px;
    background: rgba(44, 158, 137, .80);
    color: #fff;
    padding: 20px 20px 29px 50px;
    display: block;
}

span.leapVenue {
    font-size: 22px;
    font-size: 2.2rem;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

span.notransform {
    display: block;
}

#leapResults .button {
    margin: 0;
}


/*#leapResults li:nth-of-type(2n+1) span.leapDate{
background:#99302d;
color:#dad6bd;
}*/

span.day {
    font-size: 50px;
    font-weight: bold;
}

span.leapVenueHolder {
    width: 59%;
    font-size: 25px;
    font-size: 2.5rem;
    color: #6effdb;
    text-transform: uppercase;
    padding: 25px;
}

span.leapLink,
span.leapRSVP {
    text-align: center;
    width: 15%;
}

span.leapLink {
    width: 24%;
    position: relative;
    right: -40px;
}

span.leapRSVP {
    background: #e0dcc8;
    position: relative;
    right: -40px;
}

#leapResults li:nth-of-type(2n+1) span.leapRSVP {
    background: #ddd9c2;
}

span.leapRSVP i {
    position: relative;
    top: -5px;
}

span.leapRSVP a {
    border: none;
    display: inline-block !important;
    margin: 0 auto;
    padding: 6px 12px;
    padding: 40px 0px;
    font-size: 22px;
}

.leapLink {
    background: rgba(44, 158, 137, .80);
}

#leapResults li:nth-of-type(2n+1) span.leapLink {}

a.buyTickets {
    color: #fff;
    border: none;
    display: block;
    padding: 40px 0px 42px 0px;
    font-size: 30px;
    text-transform: uppercase;
}

.leapLink:hover,
#leapResults li:nth-of-type(2n+1) span.leapLink:hover {
    background: #6effdb;
    text-decoration: none;
}

.articlesHome {
    padding-top: 50px;
}

.listing-item .title {
    font-size: 2.2rem;
    font-size: 22px;
    float: left;
    font-weight: bold;
}

.listing-item .excerpt strong {
    display: none;
}

.listing-item .date {
    font-weight: bold;
    clear: left;
    display: block;
}

.listing-item .more-link {
    font-weight: bold;
}

.listing-item {
    border-top: 1px solid #ccc;
    padding: 25px 0;
    clear: both;
}

.page-template-template-articles .newsDate {
    color: #4a4a4a;
}

.listing-item img {
    max-height: 250px;
    max-width: 250px;
}

.slideshowQuote {
    width: 650px;
    margin: 0 auto;
    background: #000;
    padding: 10px 50px;
    color: #fff;
    font-size: 18px;
}

.splash {
    background: url(/wp-content/themes/NugeTheme/img/backgrounds/bg-sonic-baptizm.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.sbBackground {
    background: url(/wp-content/themes/NugeTheme/img/backgrounds/nugeSplash_background.jpg) no-repeat;
    height: 1100px;
    margin-top: 800px;
}

.sbBanner {
    background-color: rgba(0, 0, 0, 0.6);
    /* height: 150px; */
    color: #fff;
    margin-bottom: 25px;
    letter-spacing: 2px;
}

.sbContent {
    /*width:1100px;*/
    margin: 0 auto;
    text-align: center;
    padding: 10px 0;
    clear: both;
}

.sbContent h2 {
    padding: 20px 0;
}

.sbMiddle {
    color: #d9c7ac;
    /*width:1100px;*/
    margin: 0 auto;
    text-align: center;
    height: 500px;
}

.sbMiddle h3 {
    padding: 20px 0;
    font-family: arial;
    font-style: italic;
    margin-top: -55px;
}

.sbMemberLeft {
    width: 350px;
    height: 350px;
    float: left;
    margin: 0 0 0 100px;
    font-size: 30px;
    font-weight: bold;
}

.sbMemberRight {
    width: 350px;
    height: 350px;
    float: right;
    margin: 0 100px 0 0;
    font-size: 30px;
    font-weight: bold;
}

.sbMemberLeft img,
.sbMemberRight img {
    border-radius: 5px;
}

.sbButtonBottom {
    background-color: #d9c7ac;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 21px;
    margin-bottom: 0;
    padding: 15px 14px 16px;
    text-align: center;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: background-color 0.15s ease-in-out;
    -moz-transition: background-color 0.15s ease-in-out;
    -o-transition: background-color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out;
    min-width: 90px;
    width: 250px;
    text-transform: uppercase;
    margin-top: 10px;
    margin-left: 30px;
}

.sbButtonBottom:hover {
    background-color: #f4e4cb;
    color: #000;
    text-decoration: none;
}

.sbButton {
    background-color: #df5b26;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 21px;
    margin-bottom: 0;
    padding: 15px 14px 16px;
    text-align: center;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: background-color 0.15s ease-in-out;
    -moz-transition: background-color 0.15s ease-in-out;
    -o-transition: background-color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out;
    min-width: 90px;
    width: 450px;
    text-transform: uppercase;
    margin-top: 10px;
}

.sbButton:hover {
    background-color: #a84721;
}

.splash footer {
    margin-top: 800px;
    background-color: #170e0b;
}

.sbFooter {
    background-color: #170e0b;
}

.ammoBanner {
    margin-top: 40px;
}

#carousel {
    position: relative;
    width: 60%;
    margin: 0 auto;
}

#slides {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 300px;
    background: rgba(0, 0, 0, 0.8);
}

#slides ul {
    list-style: none;
    width: 100%;
    height: 250px;
    margin: 0;
    padding: 0;
    position: relative;
}

#slides li {
    width: 100%;
    height: 250px;
    float: left;
    text-align: center;
    position: relative;
    font-family: lato, sans-serif;
}


/* Styling for prev and next buttons */

.btn-bar {
    width: 100%;
    margin: 0 auto;
    display: block;
    position: relative;
    top: -130px;
}

@media (max-width:768px) {
    #slides {
        height: 350px;
    }

    .btn-bar {
        top: -90px;
    }
}

#buttons {
    padding: 0 0 5px 0;
    /*float: right;*/
}

#buttons a {
    text-align: center;
    display: block;
    font-size: 50px;
    float: left;
    outline: 0;
    /*margin: 0 15px;*/
    color: #303a90;
    text-decoration: none;
    display: block;
    /*padding: 9px;*/
    width: 49%;
}

a#prev:hover,
a#next:hover {
    color: #FFF;
    text-shadow: .5px 0px #b14943;
}

.quote-phrase,
.quote-author {
    font-family: sans-serif;
    font-weight: 300;
    display: table-cell;
    vertical-align: middle;
    padding: 5px 20px;
    font-family: 'Lato', Calibri, Arial, sans-serif;
}

.quote-phrase {
    height: 140px;
    font-size: 24px;
    color: #FFF;
    font-style: italic;
    text-shadow: .5px 0px #b14943;
}

.quote-marks {
    font-size: 30px;
    padding: 0 3px 3px;
    position: inherit;
}

.quote-author {
    font-style: normal;
    font-size: 20px;
    color: #d9c7ac;
    font-weight: 400;
    height: 30px;
}

.quoteContainer,
.authorContainer {
    display: table;
    width: 100%;
}

.splashFacebook {
    text-align: center;
    color: #fff;
    font-size: 1.5em;
    position: relative;
    top: -50px;
    text-shadow: black 2px 2px;
    font-weight: bold;
}

@media (max-width: 768px) {
    .spashFacebook {
        font-size: 0.8em;
    }
}

.splashFacebook a {
    color: #f52c33;
}

.testimonialHeader {
    margin: 0 auto 35px;
    text-align: center;
    color: #c42529;
    font-size: 45px;
    text-shadow: black 2px 2px;
}

.splashBanner {
    color: #fff;
    border: 3px dashed #fff;
    height: 200px;
    margin: 20px 0;
}

.splashBanner h3 {
    font-size: 40px;
    padding-top: 47px;
}

.nraBanner {
    border-bottom: 2px solid #ff6060;
    padding: 30px 0;
}

a.sunrizeMore {
    display: block;
}

.maraBackground {
    background: url(/wp-content/themes/NugeTheme/img/template/splash/music-background.jpg) no-repeat;
    background-attachment: fixed;
    /*width:1920px;
height:1080px;*/
}

.splashBackground {
    background: url(/wp-content/themes/NugeTheme/img/template/splash/splash-background-signature.png), url(/wp-content/themes/NugeTheme/img/template/splash/splash-background-notext.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100%, cover;
    background-position: center, center top;
    padding-top: 60px;
    text-align: center;
    min-height: calc(100vh - 150px);
}

.splashBackground .sbBanner {
    padding-top: 100px;
    padding-bottom: 60px;
}

.sbBanner .line-1 {
    font-size: 5.5rem;
    margin-bottom: 8px;
}

.sbBanner .line-2 {
    font-size: 4.5rem;
    margin-bottom: 8px;
}

.sbBanner .line-3 {
    color: #F9EA0B;
    font-size: 4.5rem;
    margin-bottom: 8px;
}

.sbBanner .line-4 {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
}

.sbBanner .order-now {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    background: #9f0100;
    color: white;
    font-family: "bebas-neue", sans-serif;
    font-size: 3rem;
    padding: 5px 20px 8px;
}

.sbBanner .other-links a {
    display: inline-block;
    margin: 10px;
}

.sbBanner .other-links a:hover img {
    filter: brightness(1.2);
}

@media(max-width: 767px) {
    .splashBackground {
        padding-top: 0;
    }

    .splashBackground .sbBanner {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .sbBanner .line-1 {
        font-size: 3rem;
    }

    .sbBanner .line-2,
    .sbBanner .line-3,
    .sbBanner .line-4 {
        font-size: 2.5rem;
    }

    .sbBanner .order-now {
        font-size: 1.6rem;
        padding: 5px 20px 8px;
    }
}

.maraLogo {
    background: url(/wp-content/themes/NugeTheme/img/template/splash/music-logo.png) no-repeat;
    text-indent: -10000px;
    width: 742px;
    height: 295px;
    margin: 0 auto;
}

.withMargin {
    margin-bottom: 30px;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.splashLogo img {
    margin: 0 auto;
}

.maranotLogo img {
    margin: 0 auto;
}

.musicMade img {
    max-height: 420px;
    margin: 0 auto 20px auto;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-top: 16%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#doNotSell {
    padding-top: 100px;
}

.slider {
    margin-bottom: 0;
    margin-top: 95px;
}

.slider-container {
    position: relative
}

.slider-next,
.slider-prev {
    top: 50%;
    transform: translateY(-50%);
    z-index: 5;
    position: absolute
}

.slider-button {
    -webkit-appearance: none;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    width: 40px;
    height: 40px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    background: 0 0;
    transition: all .2s ease
}

@media (max-width:767px) {
    .slider-button {
        width: 25px;
        height: 25px
    }
}

.slider-button:hover {
    background: rgba(255, 255, 255, .2)
}

.slider-button:hover svg {
    fill: #000
}

.slider-button:focus {
    outline: 0;
    box-shadow: 0 0 0 1px #26abe4
}

.slider-button svg {
    width: 10px;
    height: 17px;
    fill: #26abe4;
    transition: all .2s ease
}

.slider-prev {
    left: 2px
}

.slider-next {
    right: 2px
}

.play-pause {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 5
}

.play-pause .play-slideshow {
    display: none
}

.fade {
    animation-name: fade;
    animation-duration: .5s;
    animation-timing-function: ease
}

/* @keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
} */

.slider img {
    display: block;
    width: 100%
}

.slider a:focus {
    outline-offset: -2px
}

.home section {
    position: relative
}